<?php

session_start(); 
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
if($_POST['paises1'] == ""){
	echo '<h2>!!! EL REGISTRO NO TIENE PAIS SELECCIONADO VERIFIQUE... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=DN11100_PR.php" HTTP-EQUIV="REFRESH">';
	exit();
}

	$fec = $_POST['t_des_tipcom'] ;
	include("DF20000.php");
	include('DX62000_CL.php');
	$varible_clase = new clase_tip_cam();
	$varible_clase->cve_pais=$_POST["paises1"];
	$varible_clase->cve_mon=$_POST['mon'];
	$varible_clase->fecha=$f_m;
	$varible_clase->tip_cam=$_POST["t_cci"];	
	$varible_clase->par_dll=$_POST["t_ccc"];
	
	$sq=mysqli_query($con ,"SELECT * FROM dxtcamon WHERE llave = '".$_POST['bot']."'");
	$rw=mysqli_fetch_array($sq);

	$xa=$rw["cve_pais"].$rw["cve_mon"].$rw["fecha"];
	$xb=$_POST['paises1'].$_POST['mon'].$f_m;

	if($xa==$xb){
	
		$res=$varible_clase->modifica($_POST["bot"]);
		if($res == "ok"){
			echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo '<meta content="1; url=DX62000_PR.php"  HTTP-EQUIV="REFRESH">';
		}else{
			echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo $res;
			echo '<meta content="1; url=DX62000_PR.php" HTTP-EQUIV="REFRESH">';
		}
		    	
	}elseif($xa<>$xb){
	
		$res=$varible_clase->revisar();
		if($res == "ok"){
			echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
			echo '<meta content="1; url=DX62000_PR.php" HTTP-EQUIV="REFRESH">';
			exit();
		}    	 
	
		$res=$varible_clase->modifica($_POST["bot"]);
		if($res == "ok"){
			echo '<h2>!!! SE MODIFICO EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo '<meta content="1; url=DX62000_PR.php"  HTTP-EQUIV="REFRESH">';
		}else{
			echo '<h2>!!! NO SE HA PODIDO MODIFICAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
			echo $res;
			echo '<meta content="1; url=DX62000_PR.php" HTTP-EQUIV="REFRESH">';
		}
		    	
	}

?>
</body>
</html>
